<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{db35e481-15d0-4668-ae73-a4fd88044a78}">
		<property name="name">
			<value>Menu Close</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c1f3fbde-4c47-498c-b6be-8537f090f5ae}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{86a96261-bfb2-4b67-be4b-6f435664d25c}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b13e8cde-1b74-45b5-ae78-a0a04edc9928}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{d15d8fdd-9e78-4355-a052-b8938282f1de}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b26c69de-a0f5-43f7-928f-66fa27456abb}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{2c5a7028-f7c6-4d95-8ce1-5789098907ca}</destination>
			<destination>{33f5227f-479d-42f1-bcb6-66736968eb37}</destination>
			<destination>{2d478510-cd99-4d8c-8203-8e42812ecd35}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{036f2052-4f0f-4f38-add4-cf1f17374143}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{3be44d3b-9c65-4308-9744-3ac0ecfac6d9}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c1f3fbde-4c47-498c-b6be-8537f090f5ae}">
		<relationship name="masterBus">
			<destination>{8f06f1bb-599c-4712-91c7-8c51ce999f1d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{86a96261-bfb2-4b67-be4b-6f435664d25c}">
		<relationship name="mixerGroup">
			<destination>{8f06f1bb-599c-4712-91c7-8c51ce999f1d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b13e8cde-1b74-45b5-ae78-a0a04edc9928}">
		<relationship name="effectChain">
			<destination>{4c829f81-19cb-4942-b486-42eab125e233}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{06855486-2e31-4834-ae27-eb9b26dab90c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{d15d8fdd-9e78-4355-a052-b8938282f1de}" />
	<object class="MarkerTrack" id="{b26c69de-a0f5-43f7-928f-66fa27456abb}" />
	<object class="GroupTrack" id="{2c5a7028-f7c6-4d95-8ce1-5789098907ca}">
		<relationship name="modules">
			<destination>{a5786619-9919-4641-8124-d8f3a548f927}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2310ed2e-8b83-4173-ba01-fa7bf27779d5}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{33f5227f-479d-42f1-bcb6-66736968eb37}">
		<relationship name="modules">
			<destination>{19160927-6db4-41eb-8070-7d23742baef6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f367d646-2350-4893-b0d9-3648fc56813c}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{2d478510-cd99-4d8c-8203-8e42812ecd35}">
		<relationship name="mixerGroup">
			<destination>{b212574b-362a-4a59-a070-960635f4ba7e}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{036f2052-4f0f-4f38-add4-cf1f17374143}">
		<relationship name="modules">
			<destination>{a5786619-9919-4641-8124-d8f3a548f927}</destination>
			<destination>{19160927-6db4-41eb-8070-7d23742baef6}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{3be44d3b-9c65-4308-9744-3ac0ecfac6d9}">
		<relationship name="preset">
			<destination>{c54c20bd-4b3b-4923-b805-d9ac628748b8}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8f06f1bb-599c-4712-91c7-8c51ce999f1d}">
		<relationship name="effectChain">
			<destination>{376d5a1e-227f-440d-baaa-79e7165b89c4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bc666d75-be55-40c2-a026-6c04e9cface0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c1f3fbde-4c47-498c-b6be-8537f090f5ae}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4c829f81-19cb-4942-b486-42eab125e233}">
		<relationship name="effects">
			<destination>{498936ca-38fa-415d-be3c-6eaaf5b15775}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{06855486-2e31-4834-ae27-eb9b26dab90c}" />
	<object class="SingleSound" id="{a5786619-9919-4641-8124-d8f3a548f927}">
		<property name="length">
			<value>3.2726458333333333</value>
		</property>
		<relationship name="audioFile">
			<destination>{7b495f40-63ad-479f-a09b-9139ad95820d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2310ed2e-8b83-4173-ba01-fa7bf27779d5}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{97cbae27-dbbf-4215-9594-2c726c1083bb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{64814738-3072-45ea-bada-2f4921e76c63}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8f06f1bb-599c-4712-91c7-8c51ce999f1d}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{19160927-6db4-41eb-8070-7d23742baef6}">
		<property name="length">
			<value>2.625</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{41638452-368c-4fff-8de9-4ce231b01bee}</destination>
		</relationship>
		<relationship name="event">
			<destination>{2aa1004d-2995-40af-a18e-5a6f4fb01ade}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f367d646-2350-4893-b0d9-3648fc56813c}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{0359651d-77ab-4241-a5d4-a3d1cfc5e5e4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{23a41652-bd1f-40a4-a108-009d836544dd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8f06f1bb-599c-4712-91c7-8c51ce999f1d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b212574b-362a-4a59-a070-960635f4ba7e}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{6ab226aa-65ea-4b4c-8ca9-2d8ecdf221b6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b5b2f4e0-fcf9-47a1-b1fd-cc2ce514d035}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8f06f1bb-599c-4712-91c7-8c51ce999f1d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{376d5a1e-227f-440d-baaa-79e7165b89c4}">
		<relationship name="effects">
			<destination>{e2bcf468-a2a7-4bb1-b18c-3ba572b353b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bc666d75-be55-40c2-a026-6c04e9cface0}" />
	<object class="MixerBusFader" id="{498936ca-38fa-415d-be3c-6eaaf5b15775}" />
	<object class="MixerBusEffectChain" id="{97cbae27-dbbf-4215-9594-2c726c1083bb}">
		<relationship name="effects">
			<destination>{aaf5d0e6-b559-44f8-a7e8-d7d93870d0a6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{64814738-3072-45ea-bada-2f4921e76c63}" />
	<object class="FadeCurve" id="{41638452-368c-4fff-8de9-4ce231b01bee}">
		<relationship name="startPoint">
			<destination>{f562631a-484d-48ec-bbb7-05e689ab149e}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{e3655dd2-13c4-4ee9-9cad-1b0c252c5751}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0359651d-77ab-4241-a5d4-a3d1cfc5e5e4}">
		<relationship name="effects">
			<destination>{b3cae374-ead1-4cae-9dc3-e86aee3d84e7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{23a41652-bd1f-40a4-a108-009d836544dd}" />
	<object class="MixerBusEffectChain" id="{6ab226aa-65ea-4b4c-8ca9-2d8ecdf221b6}">
		<relationship name="effects">
			<destination>{5ec71c66-941b-458a-9991-d6c1e71fb302}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b5b2f4e0-fcf9-47a1-b1fd-cc2ce514d035}" />
	<object class="MixerBusFader" id="{e2bcf468-a2a7-4bb1-b18c-3ba572b353b6}" />
	<object class="MixerBusFader" id="{aaf5d0e6-b559-44f8-a7e8-d7d93870d0a6}" />
	<object class="AutomationPoint" id="{f562631a-484d-48ec-bbb7-05e689ab149e}">
		<property name="position">
			<value>0.875</value>
		</property>
		<property name="value">
			<value>100</value>
		</property>
		<property name="curveShape">
			<value>-0.504005015</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e3655dd2-13c4-4ee9-9cad-1b0c252c5751}">
		<property name="position">
			<value>2.625</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{b3cae374-ead1-4cae-9dc3-e86aee3d84e7}" />
	<object class="MixerBusFader" id="{5ec71c66-941b-458a-9991-d6c1e71fb302}" />
</objects>
